Datatables & Editor works with PHP 8.1.2 ??

Datatables & Editor works with PHP 8.1.2 ??

jgcaudetjgcaudet Posts: 82Questions: 7Answers: 0

I want to know if last version of Editor & Datatables works with PHP 8.1.2
If no, what is the latest version of php supported ?
If no, will you update both to work with this php 8.1 or similar ?
Thanks

Answers

  • rf1234rf1234 Posts: 2,802Questions: 85Answers: 406

    It works with PHP 8.1. I'be been using Editor and Datatables with the latest PHP 8.1 version for quite some time.

Sign In or Register to comment.